@charset "utf-8";
#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    font-weight: 400;
}

body {
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    word-wrap: break-word;
    overflow-wrap: break-word;
  	background-color: #FCFCFC;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.textLink>a {
    text-decoration: underline;
    color: #1B54A3;
    transition: all .5s;
}

.textLink>a:hover {
    text-decoration: unset;
    color: #1B54A3;
}

.paddingWr01 {
    padding: 0 15px;
}

.snsHover {
    transition: all .5s;
}

.snsHover:hover {
    transition: all .5s;
    transform: scale(0.9);
}

/* 電話番号定数のチラつき対策 */
p.tel,
p.fax,
a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 0;
}

.gjs-dashed p.tel,
.gjs-dashed p.fax,
.gjs-dashed a[data-cke-saved-href^="tel:電話番号"] {
    opacity: 1;
}

/*---------------------------------------------------------------------------*/



/*------共通タイトル---------------------------------------------------------------------*/

.subTitEn01 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    color: #707070;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.45em;
}

.subTitEn01:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
    background-color: #707070;
}

.colorBlue .subTitEn01:before {
    background-color: #1B54A3;
}

.colorBlue .subTitEn01 {
    color: #1B54A3;
}

.colorWhite .subTitEn01:before {
    background-color: #fff;
}

.colorWhite .subTitEn01 {
    color: #fff;
}

.mainTitJa01 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.mainTitJa02 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.text01 {
    font-size: 14px;
    font-weight: 400;
    line-height: 2.111em;
}

/*---------------------------------------------------------------------------*/

/*-- 共通パーツ --------------------------------------------------------------*/

.comBtn {
    max-width: 268px;
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    color: #555E67;
    position: relative;
    border: 1px solid #555E67;
    padding: 5px 15px;
    gap: 5px;
}

.comBtn:hover {
    transition: all .5s;
    color: #555E67;
}

.comBtn:after {
    content: "";
    width: 56px;
    height: 5px;
    background: url(/system_panel/uploads/images/arrow_black.svg)no-repeat;
    background-size: 100%;
    transition: all .5s;
}

.comBtn:hover:after {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
    transition: all .5s;
}

.comBtn.comBtnWhite {
    color: #fff;
    border-color: #fff;
}

.comBtn.comBtnWhite:after {
    background: url(/system_panel/uploads/images/arrow_white.svg)no-repeat;
    background-size: 100%;
}

.bgDeco01 {
    background: url(/system_panel/uploads/images/reserve_bg.jpg);
    background-position: top left;
    background-size: 100%;
    background-repeat: repeat;
}

/*-- ****** -----------------------------------------------------------------*/
/*-- 共通カラー --------------------------------------------------------------*/

.colorWhite {
    color: #fff;
}

.colorBlue {
    color: #1B54A3;
}

.bgBlue01 {
    background-color: #2F3E4E;
}

.bgBlue02 {
    background-color: #555E67;
}

.bgWhite01 {
    background-color: #F5F5EF;
}

/*-- inCover -----------------------------------------------------------------*/



/*-- ****** -----------------------------------------------------------------*/
/*-- パンくずリスト ----------------------------------------------------------*/


/*-- ****** -----------------------------------------------------------------*/
/*-- coverTxt ---------------------------------------------------------------*/



/*---------------------------------------------------------------------------*/
/*-- header -----------------------------------------------------------------*/

.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto 0 auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.header:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background: #555E67;
    opacity: 0;
    transition: all .5s;
}

.header.is-animation::before {
    opacity: 1;
}

.header.is-animation .headerBoxWr {
    padding: 15px;
}

.headerBoxWr {
    padding: 15px;
    transition: all .5s;
}

.headerBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hLogo {
    max-width: 165px;
    width: 100%;
    display: block;
    margin-right: 15px;
}

.hContentsBox {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}

.hPcHamBox01 {
    max-width: 38px;
    width: 100%;
    cursor: pointer;
}

.spNavBtnBar {
    max-width: 100%;
    height: 28px;
    width: 100%;
    position: relative;
    z-index: 1;
}

.spNavBtnBarItem {
	width: 100%;
	height: 1px;
	background: #FCFCFC;
	position: absolute;
	left: 0;
	transition: ease .5s;
	mix-blend-mode: multiply;
}

.spNavBtnBarItem:nth-of-type(1) {
	top: 0;
}

.spNavBtnBarItem:nth-of-type(2) {
	top: 50%;
}

.spNavBtnBarItem:nth-of-type(3) {
	bottom: 0;
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(12px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
	opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
	transform: translateY(-12px) rotate(45deg);
}

.scrollFvBtn {
    max-width: 150px;
    width: 20%;
    display: none;
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 10;
    transition: all .5s;
    filter: drop-shadow(0 3px 16px rgb(0 0 0 / 10%));
}

.scrollFvBtn:hover {
    filter: brightness(1.2);
}

.scrollNone {
    visibility: hidden;
    opacity: 0;
}

/*--is-animation--*/

/*スマホ時のナビ*/

.spNavBlock {
    flex: 1;
    display: flex;
}

.spNav {
    max-width: 100%;
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999999;
}

.spNavArea {
	width: 100%;
	height: 100%;
	display: flex;
	background: #1B54A3;
}

.spNavConte-l {
	width: 33.3%;
	border-right: 1px solid #fff;
	width: 33.33%;
	border-right: 1px solid #FFF;
}


.spNavConte-m {
	width: 33.3%;
	background: #485053;
}

.spNavLink {
	padding: 11px 5px 5px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.spFa {
	font-size: 23px;
	color: #fff;
}


.spNavBtnBar {
	max-width: 100%;
	height: 26px;
	width: 100%;
	position: relative;
}

.spNavBtnTxt {
	margin: 5px auto 0;
	font-size: 12px;
	color: #fff;
}

.spNavLinkTxt {
	margin: 5px auto 0;
	font-size: 14px;
	color: #fff;
}

.spMenu {
    margin: auto;
    padding: 0;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    right: -100%;
    z-index: 98;
    transition: ease .5s;
    top: 0;
    display: block;
    background: rgb(0 0 0 / 25%);
}

.spMenu.open {
	right: 0;
}

.spMenuArea {
	width: 100%;
	height: 100%;
}

.spMenuConte {
    padding: 100px 0 100px;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
    display: flex;
    align-items: flex-start;
    margin: 0 0 0 auto;
    background: #2F3E4E;
}

.spMenuConte::-webkit-scrollbar {
	display:none;
}

.spMenuBx {
    max-width: 320px;
    width: 100%;
    margin: 0 auto;
}

.spMenuLink {
	display: block;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 500;
	padding: 12px 0;
	border-bottom: 1px solid #fff;
	line-height: 1.45em;
}

.spMenuLink:hover {
	color: #FFFFFF;
	opacity: .7;
}

/*---------------------------------------------------------------------------*/
/*-- footer -----------------------------------------------------------------*/

.fReserveBtnWr {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    align-items: center;
}

.fReserveHotPepperBtn {
    display: block;
    max-width: 230px;
    width: 100%;
    margin: 0 auto;
    transition: all .5s;
}

.fReserveHotPepperBtn:hover {
    transition: all .5s;
    transform: scale(0.95);
}

.fReserveWebBtn {
    max-width: 230px;
    width: 100%;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1B54A3;
    color: #fff;
    transition: all .5s;
    border: 1px solid #1B54A3;
    gap: 12px;
    font-size: 18px;
    font-weight: 500;
    padding: 5px;
    margin: 0 auto;
}

.fReserveWebIcon {
    filter: brightness(0) invert(1);
    max-width: 26px;
    width: 100%;
    display: block;
    transition: all .5s;
}

.fReserveWebBtn:hover {
    background-color: #fff;
    color: #1B54A3;
}

.fReserveWebBtn:hover .fReserveWebIcon {
    filter: unset;
    transition: all .5s;
}

.fReserveTelBtn {
    max-width: 230px;
    width: 100%;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1B54A3;
    transition: all .5s;
    border: 1px solid #1B54A3;
    gap: 11px;
    font-size: 25px;
    font-weight: 500;
    padding: 5px;
    margin: 0 auto;
}

.fReserveTelIcon {
    max-width: 24px;
    width: 100%;
    margin-top: 5px;
}

/*---------------------------------------------------------------------------*/

/*---topMain----------------------------------------------*/



/*----*/



/*----kasou------------------------------------------------*/

.inBalanceImg01>img {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: auto;
    max-width: 100%;
    width: auto;
    bottom: 0;
    left: 0;
    margin: auto;
}

.objectFitImg {
    justify-content: center;
    align-items: center;
    position: absolute;
    display: flex;
    top: 0;
    right: 0;
    max-height: 100%;
    height: 100%;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    left: 0;
    margin: auto;
    object-fit: cover;
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
.mainTitJa01 {
    font-size: 25px;
}

.mainTitJa02 {
    font-size: 25px;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.mainTitJa01 {
    font-size: 25px;
}

.mainTitJa02 {
    font-size: 25px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.fReserveBtnWr {
    grid-template-columns: repeat(3, 1fr);
}

.text01 {
    font-size: 16px;
}

.mainTitJa01 {
    font-size: 30px;
}

.mainTitJa02 {
    font-size: 30px;
}

.hLogo {
    max-width: 195px;
}

.hContentsBox {
    gap: 30px;
}

.hPcHamBox01 {
    max-width: 48px;
}

.spNavBtnBar {
    height: 33px;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(16px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(3) {
	transform: translateY(-15px) rotate(45deg);
}

.headerBoxWr {
    padding: 30px 2.6%;
}
  
.spNav {
    display: none;
}

.scrollFvBtn {
	display:block;
}
  
.spMenuConte {
    max-width: 460px;
}

.spMenuConte {
    padding: 140px 0 100px;
}

.header.is-animation .headerBoxWr {
    padding: 15px 2.6%;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
.fReserveBtnWr {
    gap: 50px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.fReserveHotPepperBtn {
    max-width: 270px;
}

.fReserveWebBtn {
    max-width: 270px;
    height: 90px;
    font-size: 21px;
}

.fReserveTelBtn {
    max-width: 270px;
    height: 90px;
    font-size: 32px;
}

.subTitEn01 {
    font-size: 18px;
}

.scrollFvBtn {
	max-width: 200px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.comBtn {
    font-size: 18px;
    padding: 5px 25px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.text01 {
    font-size: 18px;
}

.mainTitJa01 {
    font-size: 38px;
}

.mainTitJa02 {
    font-size: 42px;
}

.subTitEn01 {
    font-size: 20px;
}

.scrollFvBtn {
	right: 50px;
	bottom: 50px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */